/**Begin D:\PDM\PDM1\TRANS_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_INT_BATCHSQL_RECORD') 
 CREATE TABLE T_INT_BATCHSQL_RECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FPRODUCTCODE VARCHAR(64) DEFAULT ' ' NOT NULL,
FCLOUD VARCHAR(64) DEFAULT ' ' NOT NULL,
FAPP VARCHAR(64) DEFAULT ' ' NOT NULL,
FROUTEKEY VARCHAR(64) DEFAULT ' ' NOT NULL,
FTABLENAME VARCHAR(64) DEFAULT ' ' NOT NULL,
FLOCALEID VARCHAR(64) DEFAULT ' ' NOT NULL,
FDATA NCLOB,
FSTATUS VARCHAR(64) DEFAULT ' ' NOT NULL,
FVERSION VARCHAR(128) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME
);


/**End D:\PDM\PDM1\TRANS_table.sql **/
